dofile("scripts/entities/entityinclude.lua")

done = false

function init(me)
end

function update(me, dt)
	if done then return end
	
	if node_isEntityIn(me, getNaija()) then
		if foundLostMemory(FLAG_SECRET03) then
			done = true
		end
	end
end
